<script setup>


const items = ref([])
const setup = async () => {
    items.value = await useSupabaseSelect("roles","*")
}

setup()

</script>

<template>
  <EntityList
    :items="items"
    type="roles"
  />
</template>

<style scoped>

</style>